## php-file-iterator 1.3.1

=== debian/changelog ===
php-file-iterator (1.3.1-2) unstable; urgency=low

  * Removed channel.xml tweak which is failing.
  * Added myself as uploader.
  * Now patches package.xml to remove the LICENSE file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 May 2012 13:56:53 +0000

php-file-iterator (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #611395)

 -- Luis Uribe <acme@eviled.org>  Sat, 24 Mar 2012 11:48:50 -0500
