=== debian/control ===
Source: php-file-iterator
Section: php
Priority: extra
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Homepage: https://github.com/sebastianbergmann/php-file-iterator
Vcs-Git: git://git.debian.org/pkg-php/php-file-iterator.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-file-iterator.git

Package: php-file-iterator
Architecture: all
Depends: ${misc:Depends}, php-pear, pear-phpunit-channel, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: FilterIterator implementation for PHP
 FilterIterator implementation that filters files based on
 a list of suffixes, prefixes, and other exclusion criteria used by PHPUnit.
 PHPUnit is a unit testing suite for the PHP language, modelled
 on the xUnit testing framework.
