=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

pear_pkg = $(shell ls | grep File_Iterator)

override_installchangelogs:
	dh_installchangelogs $(pear_pkg)/ChangeLog.markdown
