## php-file-iterator 1.3.4

=== debian/changelog ===
php-file-iterator (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream 1.3.4
  * Update d/watch to use pear.phpunit.de
  * Rebuild with newer pkg-php-tools, which replaced php5-cli by php5-common
    in Depends (Closes: #693677)
  * Build-Depends-Indep on PEAR >=1.9.2, i.e (>= 5.3.6-1~) (Closes: #693677)
  * Update to Standards-Version: 3.9.6, no change
  * Remove README.source, which explain mainstream quilt
  * Replace patch to package.xml by override_dh_auto_configure
    (as in pkg-php-tools manpage)
  * Update VCS-* fields
  * Re-order d/copyright

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 Oct 2014 08:03:26 +0200
