=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
-Build-Depends-Indep: php-pear
-Standards-Version: 3.9.3
+Build-Depends-Indep: php-pear (>= 5.3.6-1~)
+Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
-Vcs-Git: git://git.debian.org/pkg-php/php-file-iterator.git
-Vcs-Browser: http://git.debian.org/?p=pkg-php/php-file-iterator.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-file-iterator.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-file-iterator.git
 
 Package: php-file-iterator
 Architecture: all
