=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_installchangelogs:
	dh_installchangelogs */ChangeLog.markdown

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references to LICENSE
	sed -i '/LICENSE/d' */package.xml
