=== debian/watch ===
version=3
http://pear.phpunit.de/ http://pear.phpunit.de/get/File_Iterator-(.*).tgz
