## php-file-iterator 1.4.0

=== debian/changelog ===
php-file-iterator (1.4.0-2) unstable; urgency=medium

  * Team upload, to unstable as needed by phpunit

 -- David Prévot <taffit@debian.org>  Tue, 23 Jun 2015 17:43:23 -0400

php-file-iterator (1.4.0-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze

  [ Thomas Steur ]
  * support for wildcards (glob) in exclude

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Update copyright years
  * Convert packaging to Composer source

 -- David Prévot <taffit@debian.org>  Fri, 03 Apr 2015 13:11:26 -0400
