=== debian/control ===
Source: php-file-iterator
Section: php
Priority: extra
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/php-file-iterator
Vcs-Git: git://anonscm.debian.org/pkg-php/php-file-iterator.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-file-iterator.git

Package: php-file-iterator
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: FilterIterator implementation for PHP
 ${phpcomposer:description},
 prefixes, and other exclusion criteria used by PHPUnit.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled
 on the xUnit testing framework.
