## php-file-iterator 1.4.1

=== debian/changelog ===
php-file-iterator (1.4.1-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 20 Mar 2016 10:58:43 -0400

php-file-iterator (1.4.1-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Fix CS/WS issues

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 22:14:08 -0400
