=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 8), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-file-iterator.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-file-iterator.git
