## php-file-iterator 1.4.2

=== debian/changelog ===
php-file-iterator (1.4.2-1) unstable; urgency=medium

  * Team upload
  * Drop Thomas Goirand from uploaders as he requested
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 12:01:30 -1000
