=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: php
 Priority: extra
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
+Uploaders: Luis Uribe <acme@eviled.org>
 Build-Depends: debhelper (>= 8), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.0
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-file-iterator.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-file-iterator.git
