## php-file-iterator 1.4.5

=== debian/changelog ===
php-file-iterator (1.4.5-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use priority optional
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Mon, 04 Dec 2017 07:27:38 -1000
