=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR := $(CURDIR)/debian/build

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# Mimic previous PEAR layout
	mkdir --parent $(BUILDDIR)/Iterator
	cp src/Iterator.php $(BUILDDIR)
	cp src/Fac*.php $(BUILDDIR)/Iterator
	phpab \
		--output $(BUILDDIR)/Iterator/Autoload.php \
		--basedir $(BUILDDIR)/Iterator \
		$(BUILDDIR)

override_dh_auto_clean:
	rm -rf $(BUILDDIR)

get-orig-source:
	uscan --rename --verbose --force
