## php-file-iterator 2.0.1

=== debian/changelog ===
php-file-iterator (2.0.1-1build4) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:50:15 +0200

php-file-iterator (2.0.1-1build3) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Jul 2018 23:58:19 +0200

php-file-iterator (2.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Take Luis Uribe place as maintainer (Closes: #894008)
  * Update Standards-Version to 4.1.4
  * Move project repository to salsa.d.o
  * Install package in its namespace

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 09:47:57 -1000
