=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Luis Uribe <acme@eviled.org>
+Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 8), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-file-iterator.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-file-iterator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-file-iterator
 
 Package: php-file-iterator
 Architecture: all
