## php-file-iterator 2.0.2

=== debian/changelog ===
php-file-iterator (2.0.2-1) unstable; urgency=medium

  [ Andreas Möller ]
  * Enhancement: Require phpunit/phpunit and add basic Travis configuration

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Run testsuite at build time
  * Add ci testsuite
  * Use debhelper-compat = 11
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sun, 16 Sep 2018 15:38:02 -1000
