=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src

override_dh_auto_clean:
	dh_auto_clean
	rm -rf SebastianBergmann

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	# Making sure the current class is used at build time
	mkdir --parent SebastianBergmann
	ln -s ../src SebastianBergmann/FileIterator
	# Actual testsuite
	phpunit --bootstrap src/autoload.php
else
	@echo "** tests disabled"
endif
