## php-file-iterator 3.0.5

=== debian/changelog ===
php-file-iterator (3.0.5-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 12:32:47 -0400

php-file-iterator (3.0.5-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 09:17:34 -0400

php-file-iterator (3.0.4-1) experimental; urgency=medium

  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Sun, 12 Jul 2020 11:42:30 -0400

php-file-iterator (3.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 06:09:26 -1000

php-file-iterator (3.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Don’t embed composer in distributed tarball
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 10:59:59 -1000

php-file-iterator (3.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.1 and PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/clean:
    + Extend for PHPUnit 8
    + Use for directories
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Add ant build-dependency for build.xml
    + Update standards version to 4.5.0
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 22:24:40 -1000
