=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 11), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.1
+Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-file-iterator
+Rules-Requires-Root: no
 
 Package: php-file-iterator
 Architecture: all
