=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ \
https://github.com/sebastianbergmann/php-file-iterator/releases \
.*/archive/v?(\d.+).tar.gz
