## php-file-iterator 3.0.6

=== debian/changelog ===
php-file-iterator (3.0.6-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 03 Jul 2022 14:33:35 +0200

php-file-iterator (3.0.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Update copyright (years)
  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with

 -- David Prévot <taffit@debian.org>  Thu, 02 Dec 2021 22:51:56 -0400
