=== debian/control ===
--- 
+++ 
@@ -3,15 +3,20 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit
+Standards-Version: 4.6.1
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-file-iterator
 Rules-Requires-Root: no
 
 Package: php-file-iterator
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
