## php-file-iterator 4.0.2

=== debian/changelog ===
php-file-iterator (4.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Andreas Möller ]
  * Fix: Ignore path that can not be resolved

 -- David Prévot <taffit@debian.org>  Mon, 08 May 2023 16:40:53 +0200

php-file-iterator (4.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Andreas Möller ]
  * Fix: Do not traverse into excluded directory

 -- David Prévot <taffit@debian.org>  Sat, 11 Feb 2023 07:16:22 +0100

php-file-iterator (4.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 7.3 and PHP 7.4
  * Drop support for PHP 8.0
  * Reformat so that tools recognize the license
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 13:54:19 +0100
