=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit
-Standards-Version: 4.6.1
+               phpunit (>= 10) <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-file-iterator
