## php-file-iterator 4.1.0

=== debian/changelog ===
php-file-iterator (4.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 03:14:42 +0530
