## php-file-iterator 5.1.0

=== debian/changelog ===
php-file-iterator (5.1.0-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 5 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 18:58:24 +0200

php-file-iterator (5.1.0-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:04 +0100

php-file-iterator (5.1.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:58:34 +0100

php-file-iterator (5.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 02 Sep 2024 13:45:34 +0200

php-file-iterator (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 09:52:12 +0200

php-file-iterator (5.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 04 Feb 2024 13:36:46 +0100
