=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               ant,
                phpab,
-               phpunit (>= 10) <!nocheck>
-Standards-Version: 4.6.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git -b debian/5.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-file-iterator
 Rules-Requires-Root: no
