## php-file-iterator 6.0.0

=== debian/changelog ===
php-file-iterator (6.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Update Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:08:46 +0200

php-file-iterator (6.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2025 12:11:20 +0100
