=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git -b debian/5.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-file-iterator
-Rules-Requires-Root: no
 
 Package: php-file-iterator
 Architecture: all
