## php-file-iterator 6.0.1

=== debian/changelog ===
php-file-iterator (6.0.1-1ubuntu1) resolute; urgency=medium

  * Re-bootstrap phpunit:
    - d/control: do not B-D on phpunit
    - d/rules: do not run build time tests

 -- Athos Ribeiro <athos@ubuntu.com>  Fri, 06 Feb 2026 23:54:55 -0300

php-file-iterator (6.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Update copyright (years)
  * Mimic install path to use the current class at build time

 -- David Prévot <taffit@debian.org>  Tue, 03 Feb 2026 08:53:42 +0100
