=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-file-iterator
 Section: php
-Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                ant,
                phpab,
-               phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/php-file-iterator
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-file-iterator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-file-iterator
