## php-file-iterator 7.0.0

=== debian/changelog ===
php-file-iterator (7.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 07:59:35 +0100

php-file-iterator (7.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 08:38:53 +0100
