=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,17 @@
 	phpab --output src/autoload.php src
 
 override_dh_auto_test:
+	# Mimic install path to use the current class at build time
+	mkdir --parent mimic/bin mimic/share/php/data mimic/share/php/SebastianBergmann
+	cp /usr/bin/phpunit mimic/bin
+	ln -s /usr/share/php/DeepCopy mimic/share/php
+	ln -s /usr/share/php/PharIo mimic/share/php
+	ln -s /usr/share/php/PhpParser mimic/share/php/
+	cp -a /usr/share/php/PHPUnit mimic/share/php
+	ln -s /usr/share/php/data/PHPUnit mimic/share/php/data
+	cp -a /usr/share/php/SebastianBergmann/* mimic/share/php/SebastianBergmann
+	ln -s /usr/share/php/staabm mimic/share/php
+	ln -s /usr/share/php/TheSeer mimic/share/php/
+	rm -rf mimic/share/php/SebastianBergmann/FileIterator
+	ln -s ../../../../src mimic/share/php/SebastianBergmann/FileIterator
+	./mimic/bin/phpunit --bootstrap mimic/share/php/SebastianBergmann/FileIterator/autoload.php
